## org.eclipse.datatools.connectivity.sqm.core.ui.explorer.providers.content.virtual
Interface ICreationInfoProvider

    public interface ICreationInfoProvider

Method Summary
`boolean` `isCreateActionSupported(IVirtualNode virtualNode)`
`boolean` `isCreateDistinctType()`
`boolean` `isCreateRowTypeSupported()`

Method Detail

### isCreateActionSupported

    boolean isCreateActionSupported(IVirtualNode virtualNode)

### isCreateDistinctType

    boolean isCreateDistinctType()

### isCreateRowTypeSupported

    boolean isCreateRowTypeSupported()